## node-typestyle 2.2.0%2Bds

=== debian/changelog ===
node-typestyle (2.2.0+ds-2) unstable; urgency=medium

  * Document where fix_tests.patch has been reported.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jan 2022 18:57:43 +0100

node-typestyle (2.2.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1001394)

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Dec 2021 01:04:27 +0100
