=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	tsc -p . && tsc -p tsconfig.es2015.json && webpack
