=== debian/watch ===
version=4
opts="\
dversionmangle=s/\+ds.*$//,\
repack,repacksuffix=+ds\
" \
https://github.com/typestyle/typestyle/tags .*/v?([\d\.]+)\.tar\.gz
