## node-typestyle 2.4.0%2Bds%2B~3.0.10

=== debian/changelog ===
node-typestyle (2.4.0+ds+~3.0.10-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed
  * Embed version 3.0.10 of csstype to fix Typescript declarations and repack

 -- Yadd <yadd@debian.org>  Tue, 19 Dec 2023 08:01:03 +0400

node-typestyle (2.4.0+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 2.4.0+ds

 -- Yadd <yadd@debian.org>  Tue, 30 Aug 2022 17:59:07 +0200

node-typestyle (2.3.0+ds-2) unstable; urgency=medium

  * Reupload after nodejs 14 transition

 -- Yadd <yadd@debian.org>  Wed, 23 Mar 2022 06:29:32 +0100

node-typestyle (2.3.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.0+ds
  * Drop csstype-3.patch, now included in upstream

 -- Yadd <yadd@debian.org>  Tue, 22 Mar 2022 14:46:31 +0100

node-typestyle (2.2.0+ds-3) unstable; urgency=medium

  * Team upload
  * Fix clean
  * Fix autopkgtest (probably never tested)
  * Drop unneeded versions constraints

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 14:46:43 +0100
