=== debian/control ===
Source: node-typestyle
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha
 , node-free-style
 , node-typescript
 , webpack
Standards-Version: 4.6.2
Homepage: https://github.com/typestyle/typestyle
Vcs-Git: https://salsa.debian.org/js-team/node-typestyle.git
Vcs-Browser: https://salsa.debian.org/js-team/node-typestyle
Rules-Requires-Root: no

Package: node-typestyle
Architecture: all
Depends: ${misc:Depends}
 , node-free-style
Description: library for typesafe CSS handling (Node.js module)
 This package provides a module to work with CSS in Node.js
 in a typesafe way. It is compatible with popular frameworks
 like react or angular2, without specific configuration.
 .
 Node.js is an event-based server-side JavaScript engine.
