=== debian/watch ===
version=4
opts="\
dversionmangle=s/\+ds.*$//,\
repack,repacksuffix=+ds\
" \
https://github.com/typestyle/typestyle/tags .*/v?([\d\.]+)\.tar\.gz group

opts=\
component=csstype,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-csstype-$1/ \
 https://github.com/frenic/csstype/tags?after=v3.0.11 .*/archive.*/v?([\d\.]+).tar.gz group
