## node-typestyle 2.4.0+ds

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha
+ , node-csstype
  , node-free-style
  , node-typescript
  , webpack
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://github.com/typestyle/typestyle
 Vcs-Git: https://salsa.debian.org/js-team/node-typestyle.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-typestyle
@@ -19,6 +20,7 @@
 Package: node-typestyle
 Architecture: all
 Depends: ${misc:Depends}
+ , node-csstype
  , node-free-style
 Description: library for typesafe CSS handling (Node.js module)
  This package provides a module to work with CSS in Node.js
